Asante Technologies 65120 User Manual

Page 9

Advertising
background image

9

1.3.4 Management Information Bases (MIBs)


The system supports the following MIBs:

1. MIB II (RFC 1213)
2. Ethernet Interface MIB (RFC 1643)
3. Bridge MIB (RFC 1493)
4. 4 groups of RMON (RFC 1457)

•

The Ethernet Statistics Group

•

The Ethernet History Group

•

The Alarm Group

•

The Event Group

5. Enterprise MIB

•

CommGroup: Allows users to configure the community database

•

HostGroup: Allows users to configure the hosts

•

MiscGroup: Allows users to configure miscellaneous items

•

SpanGroup: Allows users to configure the Spanning Tree

•

ConfigGroup: Allows users to configure the system

Advertising